ability_mods:
  cha_mod: 5
  con_mod: 7
  dex_mod: 5
  int_mod: 3
  str_mod: 7
  wis_mod: 7
ac: 31
ac_special: null
alignment: NE
automatic_abilities: null
description: 'The isqulug''s appearance, though unsettling, might be its least awful
  aspect. The creature resembles a bipedal amphibian with tentacles instead of arms
  and a head composed of an undulant mass of what appear to be shifting, slimy transparent
  eggs filled with writhing larvae. In truth, these larvae constitute the mind and
  consciousness of the isqulug—its "body" is little more than an organic suit manufactured
  from the flesh of those it has consumed, analogous to the complex web of a spider
  or the hive of a colony of bees, but fully capable of movement and violence.




  **__Recall Knowledge - Aberration__ (__Occultism__)**: DC 30'
hp: 230
hp_misc: regeneration 10 (deactivated by cold
immunities:
- swarm mind
items: null
languages:
- Aklo
level: 11
melee:
- action_cost: One Action
  damage:
    formula: 2d12+11
    type: bludgeoning
  name: tentacle
  plus_damage:
  - formula: null
    type: isqulugia
  to_hit: 22
  traits:
  - agile
  - reach 10 feet
name: Isqulug
perception: 24
proactive_abilities:
- action_cost: Two Actions
  critical_failure: null
  critical_success: null
  description: The isqulug expels larvae from the hivemind in its head in a 30-foot
    cone. Creatures in this area take 6d10 piercing damage as the swarm feeds on their
    flesh (DC 30 basic Reflex save). Any creature that takes damage is exposed to
    isqulugia. The isqulug becomes __stupefied 1__ for 1d4 rounds, during which it
    can't Expel Infestation.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Expel Infestation
  range: null
  raw_description: '**Expel Infestation** [Two Actions]  The isqulug expels larvae
    from the hivemind in its head in a 30-foot cone. Creatures in this area take 6d10
    piercing damage as the swarm feeds on their flesh (DC 30 basic Reflex save). Any
    creature that takes damage is exposed to isqulugia. The isqulug becomes __stupefied
    1__ for 1d4 rounds, during which it can''t Expel Infestation.'
  requirements: null
  success: null
  traits: null
  trigger: null
- action_cost: None
  critical_failure: null
  critical_success: null
  description: Isqulugia's __sickened__, __slowed__, and __paralyzed__ conditions
    can't be removed until this affliction is removed; **Saving Throw** DC 30 Fortitude;
    **Stage 1** sickened 1 (1 hour); **Stage 2** __fatigued__ and sickened 2 (1 day);
    **Stage 3** fatigued and slowed 1 (1 day); **Stage 4** paralyzed (1 day); **Stage
    5**the creature dies, and its body violently transforms into a new isqulug. __Wish__,
    similar magic, or a 9th-level __resurrect__ ritual can return the victim to life.
    The new isqulug remains even if the victim is brought back to life.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Isqulugia
  range: null
  raw_description: '**Isqulugia** (__disease__, __incapacitation__, __primal__, __transmutation__,
    __virulent__) Isqulugia''s __sickened__, __slowed__, and __paralyzed__ conditions
    can''t be removed until this affliction is removed; **Saving Throw** DC 30 Fortitude;
    **Stage 1** sickened 1 (1 hour); **Stage 2** __fatigued__ and sickened 2 (1 day);
    **Stage 3** fatigued and slowed 1 (1 day); **Stage 4** paralyzed (1 day); **Stage
    5**the creature dies, and its body violently transforms into a new isqulug. __Wish__,
    similar magic, or a 9th-level __resurrect__ ritual can return the victim to life.
    The new isqulug remains even if the victim is brought back to life.'
  requirements: null
  success: null
  traits:
  - disease
  - incapacitation
  - primal
  - transmutation
  - virulent
  trigger: null
- action_cost: None
  critical_failure: null
  critical_success: null
  description: The isqulug can __Squeeze__ through tight spaces as if it were a Small
    creature. While Squeezing, it can move at its full Speed. The isqulug can even
    Squeeze through spaces that typically fit only a Tiny creature, but does so at
    the standard speed for Squeezing.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Malleability
  range: null
  raw_description: '**Malleability** The isqulug can __Squeeze__ through tight spaces
    as if it were a Small creature. While Squeezing, it can move at its full Speed.
    The isqulug can even Squeeze through spaces that typically fit only a Tiny creature,
    but does so at the standard speed for Squeezing.'
  requirements: null
  success: null
  traits: null
  trigger: null
- action_cost: None
  critical_failure: null
  critical_success: null
  description: An isqulug ignores difficult terrain that's caused by typical features
    of swamps.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Swamp Stride
  range: null
  raw_description: '**Swamp Stride** An isqulug ignores difficult terrain that''s
    caused by typical features of swamps.'
  requirements: null
  success: null
  traits: null
  trigger: null
ranged: null
rarity: Uncommon
resistances:
- amount: 10
  type: fire
ritual_lists: null
saves:
  fort: 24
  fort_misc: null
  misc: null
  ref: 20
  ref_misc: null
  will: 18
  will_misc: null
sense_abilities:
- action_cost: None
  critical_failure: null
  critical_success: null
  description: An isqulug can precisely sense any creature infected with isqulugia
    within 30 feet, and knows the current stage of the disease.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Host Scent
  range: null
  raw_description: '**Host Scent** An isqulug can precisely sense any creature infected
    with isqulugia within 30 feet, and knows the current stage of the disease.'
  requirements: null
  success: null
  traits: null
  trigger: null
senses:
- Perception +24
- greater darkvision
- host scent 30 feet
size: Medium
skills:
- bonus: 22
  misc: null
  name: 'Acrobatics '
- bonus: 24
  misc: null
  name: 'Athletics '
- bonus: 22
  misc: null
  name: 'Nature '
- bonus: 22
  misc: null
  name: 'Survival '
source:
- abbr: Bestiary 2
  page_start: 149
  page_stop: null
speed:
- amount: 25
  type: Land
- amount: 25
  type: swim
- amount: null
  type: swamp stride
spell_lists:
- dc: 30
  misc: ''
  name: Primal Innate Spells
  spell_groups:
  - heightened_level: null
    level: 6
    spells:
    - frequency: null
      name: tangling creepers
      requirement: null
  - heightened_level: null
    level: 5
    spells:
    - frequency: null
      name: control water
      requirement: null
    - frequency: at will
      name: entangle
      requirement: null
    - frequency: null
      name: hallucinatory terrain
      requirement: null
    - frequency: at will
      name: obscuring mist
      requirement: null
  - heightened_level: null
    level: 4
    spells:
    - frequency: null
      name: fly
      requirement: null
  - heightened_level: 5
    level: 0
    spells:
    - frequency: null
      name: dancing lights
      requirement: null
  to_hit: 22
traits:
- Uncommon
- NE
- Medium
- Aberration
- Amphibious
type: Creature
weaknesses:
- amount: 10
  type: cold
